﻿/*** Home Slider ***/
.home-slider {
    display: block;
    position: relative;
}

    .home-slider .s-banner {
        background-size: cover;
        position: relative;
        min-height:500px;
        background-repeat: no-repeat;
        background-position: center center;
    }

    .home-slider .s-banner.s-banner-3 {
        background-size: auto 100%;
        background-color:#087dff;
    }

        .home-slider .s-banner.s-banner-2 {
            background-size: auto;
            background-position: center bottom;
            background-color: #6976de;
        }

.s-banner.s-banner-2 .row {
    min-height: 578px;
}

.s-banner.s-banner-2 h1 {
    color: #333333;
    position: relative;
}

.s-banner.s-banner-2 span {
    display: block;
    width: 132px;
    height: 49px;
    position: absolute;
    top: -30px;
    left: 245px;
}

.s-banner.s-banner-2 p {
    color: #333333;
    font-size: 21px;
    font-weight: 600;
    font-style: italic;
    line-height: 30px;
}

.bx-loading {
    min-height: 50px;
    background: url(https://img.innovanatechlabs.com/website/images/bx_loader.gif) center center no-repeat #fff;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2000;
}
/*========================== Content Start =========================*/
.content {
    display: block;
}

.row.row-5, .row.row-5 .row {
    margin-left: -5px;
    margin-right: -5px;
}

    .row.row-5 > div, .row.row-5 .row > div {
        padding-left: 5px;
        padding-right: 5px;
    }

.hm-sec-one {
    background-color: #fff;
    background-repeat: repeat;
    background-position: center center;
}

@media (min-width:1024px) {
    .sec-one-head {
        max-width: 75%;
        margin: 0 auto;
    }
}

.sec-one-head h2 {
    margin-bottom: 10px;
}

.sec-one-head p {
    color: #221c35;
    line-height: 30px;
    font-weight: 500;
    font-size: 20px;
}

.featuredInfo {
    position: relative;
    text-align: center;
    display: block;
}

    .featuredInfo.fi-sm {
        margin-bottom: 10px;
    }

    .featuredInfo img {
        transition: all 0.5s ease;
        width: 100%;
    }

    .featuredInfo:hover img {
        border-color: rgba(255,255,255,0.2);
    }

    .featuredInfo i {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        background: #0a84ff;
        opacity: 0.5;
        transition: all 0.5s ease;
    }

    .featuredInfo.fi-sm i {
        background: #221c35;
    }

    .featuredInfo:hover i {
        opacity: 0.3;
    }

    .featuredInfo span {
        font-size: 36px;
        color: #eeeeee;
        position: absolute;
        left: 0px;
        right: 0;
        top: 50%;
        z-index: 2;
        display: block;
        font-weight: 600;
        margin-top: -20px;
    }

    .featuredInfo.fi-sm span {
        font-size: 30px;
    }

.hm-sec-two {
    background-color: #f1f1f1;
}

.utilInfo {
    border: #f3f3f3 solid 1px;
    box-shadow: #efefef 0 0 10px;
}

    .utilInfo span {
        color: #0a84ff;
        font-size: 18px;
        display: block;
    }

    .utilInfo img {
        box-shadow: #b4b4b4 0 0 25px;
        border-radius: 8px;
        border: #ffffff solid 8px;
        max-width:455px;
        width:100%;
    }

    .utilInfo h3.h3 {
        margin-top: 10px;
    }

    .utilInfo p {
        color: #221c35;
        line-height: 28px;
    }

.btn.btn-read.btn-read-util {
    margin-top: 10px;
}

.hm-sec-five {
    background-color: #fff;
}

.upc-pro-dtl {
    position: relative;
    box-shadow: #e8e8e8 0 0 15px;
}

@media (min-width:768px){
    .upc-pro-dtl{
        height:100%;
    }
}

    .upc-pro-dtl p {
        font-size: 16px;
        color: #454545;
        font-weight: 500;
        line-height: 24px;
    }

    .upc-pro-dtl span {
        font-size: 16px;
        background-color: #ff5e14;
        color: #ffffff;
        padding: 3px 10px;
        position: absolute;
        right: 0;
        top: 0;
    }

    .upc-pro-dtl img {
        max-height: 80px;
    }

/************ Contact Us *****************/
.contactBanner {
    padding: 60px 0;
    margin-top: 82px;
    background-repeat: no-repeat;
    background-position: bottom center;
    background-color: #0d185b;
}

.cntHeadTxt h1.h1 {
    font-size: 44px;
    margin-bottom: 15px;
}

.cntHeadFrm input.form-control, .cntHeadFrm textarea.form-control {
    font-size: 16px;
    color: #301238;
    font-weight: 500;
    border: none;
    height: 50px;
    font-family: 'Exo', sans-serif;
}

    .cntHeadFrm input.form-control::-webkit-input-placeholder, .cntHeadFrm textarea.form-control::-webkit-input-placeholder {
        color: #301238;
    }

    .cntHeadFrm input.form-control::-moz-placeholder, .cntHeadFrm textarea.form-control::-moz-placeholder {
        color: #301238;
    }

    .cntHeadFrm input.form-control:-ms-input-placeholder, .cntHeadFrm textarea.form-control:-ms-input-placeholder {
        color: #301238;
    }

    .cntHeadFrm input.form-control:-moz-placeholder, .cntHeadFrm textarea.form-control:-moz-placeholder {
        color: #301238;
    }

    .cntHeadFrm input.form-control.input-error, .cntHeadFrm textarea.form-control.input-error {
        border: #ff6565 solid 1px;
    }

        .cntHeadFrm input.form-control.input-error::-webkit-input-placeholder, .cntHeadFrm textarea.form-control.input-error::-webkit-input-placeholder {
            color: #ff6565;
        }

        .cntHeadFrm input.form-control.input-error::-moz-placeholder, .cntHeadFrm textarea.form-control.input-error::-moz-placeholder {
            color: #ff6565;
        }

        .cntHeadFrm input.form-control.input-error:-ms-input-placeholder, .cntHeadFrm textarea.form-control.input-error:-ms-input-placeholder {
            color: #ff6565;
        }

        .cntHeadFrm input.form-control.input-error:-moz-placeholder, .cntHeadFrm textarea.form-control.input-error:-moz-placeholder {
            color: #ff6565;
        }

.btn.btn-submit {
    background-color: #ff5e14;
    height: 50px;
    font-size: 16px;
    color: #ffffff;
    font-weight: 700;
    font-family: 'Exo', sans-serif;
}

    .btn.btn-submit:hover, .btn.btn-submit:focus {
        background: #d54300;
    }

.contactPageInfo span {
    display: block;
    font-size: 18px;
    color: #221c35;
    font-weight: 500;
}

.contactPageInfo h5.h5 {
    color: #0a84ff;
    font-size: 22px;
}

.contactPageInfo {
    padding: 65px 0;
}

    .contactPageInfo p {
        color: #221c35;
        font-size: 18px;
        font-weight: 500;
    }

.info-section h3 {
    font-size: 24px;
    margin-bottom: 8px;
}

.info-section p {
    margin-bottom: 25px;
}

.info-section ul {
    padding-left: 35px;
    margin-bottom: 25px;
}

.contactPageInfo p a {
    color: #221c35;
    text-decoration: underline;
}


.hm-sec-two.productPageInfo {
    border-width: 0px;
}

.info-section h3 {
    font-weight: 700;
    font-size: 24px;
}


.info-section ul li {
    list-style-type: disc;
    color: #221c35;
    font-size: 18px;
    line-height: 26px;
    font-weight: 500;
    margin-bottom: 5px;
}

.info-section p a, .info-section ul li a {
    color: #0000e1;
}

.store-btns:hover {
    display: block;
    -webkit-animation-name: jello;
    animation-name: jello;
    -webkit-transform-origin: center;
    transform-origin: center;
}
@media (max-width:1400px) {
.s-caption.py-5 {
    padding: 0px!important;
}
h1, .h1 {
    font-size: 48px;
}
}
@media (min-width:992px) and (max-width:1199px) {
    .carousel-item.carousel-slide-1 .s-caption ul.list-inline li.list-inline-item {
        max-width: 47%;
    }
    .home-slider .s-banner {
        min-height:425px;
    }
}

@media (min-width:768px) and (max-width:991px) {
    h1, .h1 {
        font-size: 36px;
    }

    .s-banner.s-banner-2 span {
        top: -10px;
        left: 225px;
    }

    .s-banner.s-banner-2 p {
        font-size: 18px;
        line-height: 26px;
    }

    .s-caption p {
        line-height: 26px;
    }

    p {
        font-size: 16px;
        line-height: 26px;
    }

    h2, .h2 {
        font-size: 30px;
    }

    .contactPageInfo p {
        font-size: 16px;
    }

    .h3 {
        font-size: 18px;
    }

    .sec-one-head p {
        line-height: 26px;
        font-size: 16px;
    }

    .s-banner.s-banner-2 .row {
        min-height: inherit;
    }

    .contactPageInfo.py-5 {
        padding: 15px 0 0 !important;
    }

    .hm-sec-two.py-4 {
        padding: 0 !important;
    }

    .utilInfo.row {
        margin: 0 0 30px !important;
    }

    .sec-one-head.p-4 {
        padding: 10px 15px !important;
    }

    .carousel-item.carousel-slide-1 .s-caption ul.list-inline li.list-inline-item {
        max-width: 47%;
    }
    .upc-pro-dtl span {
        font-size: 13px;
    }
    .home-slider .s-banner {
        min-height:375px;
    }
}

@media (max-width:767px) {
    .home-slider .s-banner.s-banner-2 {
        background-image: url(https://img.innovanatechlabs.com/website/images/banner_bg_res.png) !important;
        background-color: #6976de;
        background-size: auto;
        background-position: center bottom;
        padding-bottom: 365px !important;
    }

    .s-banner.s-banner-2 h1 {
        font-size: 42px;
    }

    .s-banner.s-banner-2 h1, .s-banner.s-banner-2 p {
        color: #ffffff;
    }

    h1, .h1 {
        font-size: 28px;
    }

    p {
        font-size: 16px;
        line-height: 26px;
    }

    .s-caption p {
        line-height: 26px;
    }

    h2, .h2 {
        font-size: 30px;
    }

    .contactPageInfo p {
        font-size: 16px;
    }

    .h3 {
        font-size: 21px;
    }

    .s-banner.s-banner-2 .row {
        min-height: inherit;
    }

    .s-banner.s-banner-2 p {
        font-size: 16px;
        line-height: 26px;
    }

    .s-caption.py-5 {
        padding-bottom: 0px !important;
    }

    .contactPageInfo.my-4 {
        margin-bottom: 0px !important;
    }

    .contactPageInfo.py-5 {
        padding: 25px 0 !important;
    }

    .sec-one-head p {
        line-height: 26px;
        font-size: 16px;
    }

    .sec-one-head.p-4 {
        padding: 12px 15px 0 !important;
    }

    .utilInfo.row {
        margin: 10px 0 35px !important;
        padding: 0 !important;
    }
    .home-slider .s-banner {
        min-height:375px;
    }
}

@media (max-width:575px) {
    h2, .h2 {
        font-size: 24px;
    }

    .contactPageInfo p {
        font-size: 15px;
    }

    p {
        font-size: 15px;
        line-height: 24px;
    }

    .h3 {
        font-size: 18px;
    }

    .utilInfo p {
        line-height: 24px;
    }

    .sec-one-head p {
        line-height: 24px;
        font-size: 14px;
    }

    .upc-pro-dtl p {
        font-size: 15px;
    }

    .s-caption p {
        line-height: 24px;
    }

    h1, .h1 {
        font-size: 26px;
    }

    .carousel-item.carousel-slide-2 .s-caption .col-md-6.col-sm-5 {
        position: absolute;
        z-index: 0;
        opacity: 0.3;
    }

        .carousel-item.carousel-slide-2 .s-caption .col-md-6.col-sm-5 .s-caption-img {
            opacity: 0.3;
        }

    .carousel-item.carousel-slide-2 .s-caption .col-md-6.col-sm-7 {
        position: relative;
        z-index: 1;
    }

    .carousel-item.carousel-slide-1 .s-caption ul.list-inline li.list-inline-item {
        max-width: 47%;
    }

    .s-banner.s-banner-2 p {
        font-size: 15px;
        line-height: 24px;
    }

    .s-banner.s-banner-2 span {
        top: -45px;
        left: 165px;
    }

    .s-banner.s-banner-2 h1 {
        font-size: 32px;
    }
    .home-slider .s-banner {
        min-height:inherit;
    }
}
